Get a fact-find schema [DEPRECATED: Use the v2 fact-find template routes] Deprecated Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "PlannrCRM MCP server": {
    "url": "https://apidocs.plannrcrm.com/mcp"
  }
}

Close
GET /api/v1/fact-find/schema/{factFindSchema_uuid}

Headers

  • X-PLANNR-ACCOUNT-UUID string

Path parameters

  • factFindSchema_uuid string Required

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • uuid string
    • created_at string
    • updated_at string
    • archived_at string
    • is_archived boolean
    • name string
    • introduction_html string
    • sections_count integer
    • public_url string
GET /api/v1/fact-find/schema/{factFindSchema_uuid}
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/fact-find/schema/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
[
  {
    "uuid": "9a010e68-501c-49aa-ad52-6e0be19b55ab",
    "created_at": "2026-08-11T10:38:39+01:00",
    "updated_at": "2026-08-11T10:38:39+01:00",
    "archived_at": "2026-08-10T10:38:39+01:00",
    "is_archived": false,
    "name": "Default fact find",
    "introduction_html": "Welcome to our fact find! <b>You can use some HTML too.</b>",
    "sections_count": 5,
    "public_url": "https://api.plannrcrm.com/fact-find/ef3c0368-2f94-4c1d-91c6-9379020851bc"
  }
]